<Globals>
	<GlobalVar>
      <Name>_AutoTabOrder</Name>
      <Hint>Whether you want the application to handle tab order for you (true by default).</Hint>
   </GlobalVar>
   <GlobalVar>
      <Name>_DesktopFolder</Name>
      <Hint>The per-user desktop folder.</Hint>
   </GlobalVar>
   <GlobalVar>
      <Name>_DesktopFolderCommon</Name>
      <Hint>The system's common desktop folder.</Hint>
   </GlobalVar>
   <GlobalVar>
      <Name>_ShowIntroVideo</Name>
      <Hint>Whether you want the application's intro viedo to be shown (true by default).</Hint>
   </GlobalVar>   
   <GlobalVar>
      <Name>_WindowsFolder</Name>
      <Hint>The user's Windows folder.</Hint>
   </GlobalVar>
    <GlobalVar>
      <Name>_SystemFolder</Name>
      <Hint>The path to the user's Windows System directory.</Hint>
   </GlobalVar>
   <GlobalVar>
      <Name>_TempFolder</Name>
      <Hint>The path to the user's Temp folder.</Hint>
   </GlobalVar>
   <GlobalVar>
      <Name>_ProgramFilesFolder</Name>
      <Hint>The user's Program Files folder.</Hint>
   </GlobalVar>
   <GlobalVar>
      <Name>_SourceFolder</Name>
      <Hint>The full path to the folder that the application was run from.</Hint>
   </GlobalVar>
   <GlobalVar>
      <Name>_SourceDrive</Name>
      <Hint>The drive that the application was run from.</Hint>
   </GlobalVar>
      <GlobalVar>
      <Name>_SourceFilename</Name>
      <Hint>The filename of the AutoPlay application.</Hint>
   </GlobalVar>
   <GlobalVar>
      <Name>_CommandLineArgs</Name>
      <Hint>A table that contains the command line arguments passed into the application.</Hint>
   </GlobalVar>
   <GlobalVar>
      <Name>_tblErrorMessages</Name>
      <Hint>A table that contains the error messages for runtime error codes.</Hint>
   </GlobalVar>
   <GlobalVar>
      <Name>_SoundInitialized</Name>
      <Hint>A boolean value that indicates whether the audio engine was successfully initialized at run time.</Hint>
   </GlobalVar>
</Globals>
